@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
body{
    font-family: 'Lato', sans-serif;
    background: #a9d18e;
    margin: 0px;
    padding: 0px;
}
.heading-text {
	margin: 80px 0px;
	max-width: 82%;
}
.heading-text h1 {
	font-size: 30px;
	text-transform: uppercase;
	text-align: center;
	color: #3f7819;
	line-height: 40px;
	font-weight: bold;
	margin: 0px;	
}
.heading h1 span{
	font-weight: 400 !important;
}
.heading {
	position: relative;
}
.wine-icon {
	position: absolute;
	right: 0px;
	top: -76px;
	z-index: 1;
}
.nav-bar-section{
	clear: both;
}
.navbar-default{
	background: #bf9000;
	border:none;
}
.wine-icon img{
	max-width: 100%;
}
.navbar-nav li{
	padding: 0px 15px;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-size:20px;
	text-transform: uppercase;
	font-weight: bold;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color: #fff;
	background-color: transparent;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover,.navbar-toggle:active {
	background:none !important;
}
.wine-bottal{
	text-align: center;
}
.wine-content p {
	font-size: 16px;
	line-height: 26px;
	color: #000;
	text-align: justify;
}
.wine-bottal img{
	max-width: 100%;
	border-radius:40px; 
}
.wine-section{
	clear: both;
 margin: 35px 0px;	
}
.about img{
	max-width: 100%;
	border-radius:40px; 
}
.about{
	margin-top: 40px;
	text-align: center;
}
.about-content{
	margin: 0px auto;
	max-width: 850px;
	padding: 50px 0px;
}
.about-content p {
	font-size: 16px;
	line-height: 26px;
	color: #000;
	text-align: justify;
}
.Sales-equation{
	text-align: center;
}
.Sales-equation p{
	color: #000;
	font-size: 16px;
}
.Sales-equation h1{
	font-size: 20px;
	font-weight: bold;
}
.addres-discription p{
	font-size: 14px;
	text-align: right;
	line-height: 24px;
	color: #000;
	font-weight: 600;
}
.addres-text p{
  font-size: 14px;
  line-height: 24px;	
  color: #000;
  font-weight: 600;
}
.address-section{
	padding: 40px 0px;
}
@media (min-width:1366px){
.container{
	width: 1348px;
}
}
@media (min-width:1366px){
.container-new{
	width: 1348px !important;
}
}

